video core error

Citra requires a GPU that supports OpenGL 3.3. Your GPU only supports OpenGL 3.0.

well I was looking on getting a 2ds xl and wanted to try some games. Anyways thanks fot the fast response.

6 posts were split to a new topic: Intel HD 5500 - Video Core Error